fatal error: language

Dear all,

I have installed phpAlbum according to instructions. Changes were made in:
- photos/galeries
- design
- translation of some words from english to users' native.

After a week without any admin action, it showed:

upgrading from:to 0.4.1.14
applying changes for 0.4.1.9 version
applying changes for 0.4.1.10 version
applying changes for 0.4.1.11 version
applying changes for 0.4.1.12 version
applying changes for 0.4.1.13 version
applying changes for 0.4.1.14 version

Fatal error: main() [function.require]: Failed opening required 'lang/' (include_path='.:/usr/share/php4:/usr/share/php') in /home/fake/...address.../language.php on line 7

I compared my file language.php with original one (same), upgraded new version of phpAlbum, problem did't disappear.

Do you have any suggestion what I can do?

Sorry, if it is novice problem. I am not skilled in the matter of php :(

Thank you very much.

Alex.Botev

that is very strange problem

that is very strange problem could you ZIP your data directory and send it to me? what server do you use, windows or linux? which apache version and php version?

re

Patrik, is there a solution for my problem?
thanks

Any solution for this? We

Any solution for this? We have a site doing the exact thing and cannot figure out why.

Thanks

most easy solution is to

most easy solution is to delete the content of data directory. phpAlbum installs then new one, but you loose your settings and photo descriptions. Other then that I could try to repair the Database if you send it zipped to me.

Patrik

Comment viewing options

Select your preferred way to display the comments and click "Save settings" to activate your changes.


style="display:inline-block;width:468px;height:60px"
data-ad-client="ca-pub-8698264690166658"
data-ad-slot="4417389723">